» Ubuntu » Пакети

Error

two or more packages specified (angband-doc lucid)